.offer_section {
  & .container {
    position: relative;
    margin: auto;

    & .myslides {
      margin: 1rem;

      &:first-child {
        display: block;
      }

      display: none;

      & .numbering {
        color: var(--white);
        opacity: 0.7;
        font-size: 1.2rem;
        padding: 0.8rem 1.2rem;
        position: absolute;
        top: 0;
      }

      & img {
        border-radius: 1rem;
        width: 100%;
        cursor: pointer;
      }
    }

    & .fade {
      animation-name: fade;
      animation-duration: 1.5s;
    }

    & .prev,
    .next {
      cursor: pointer;
      position: absolute;
      top: 50%;
      width: auto;
      margin-top: -2.2rem;
      padding: 1.6rem;
      color: var(--white);
      font-weight: bold;
      font-size: 1.8rem;
      transition: 0.6s ease;
      border-radius: 0 0.3rem 0.3rem 0;
      cursor: default;

      &:hover {
        color: var(--black);
        opacity: 0.5;
      }
    }

    & .next {
      right: 0;
      border-radius: 0.3rem 0 0 0.3rem;
    }
  }
}

/* media query */

@media (min-width: 768px) {
  .offer_section {
    margin: auto;
    margin-top: 1rem;
    & .container {
      width: 60%;
      margin: auto;
    }
  }
}